/**
 * Theme Name: Path Child
 * Theme URI: http://foxnet.fi
 * Description: A child theme of Path parent theme.
 * Version: 0.1
 * Author: Sami Keijonen
 * Author URI: http://foxnet.fi
 * Tags: post-formats, sticky-post, theme-options, threaded-comments, translation-ready, one-column, two-columns, three-columns, flexible-width, left-sidebar, right-sidebar, custom-background, custom-header, featured-images, editor-style, red, white, light
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: path
 */

/* Importing the parent theme stylesheet. */
@import url('../path/style.css');

/**
* Note: If you want to use media queries in child theme and support them in browsers like IE7 and IE8,
* you should copy and paste parent theme style.css in here and remove line @import url( '../path/style.css' );
* Remember also change all url instances in backgound like this.
* background: url(../path/images/menu-plus.png) no-repeat 0 0;
*************************/

#site-description {
  font-style: normal;
  text-align: none !important;
  color: black;
  background: rgba(255, 255, 255, 0.4);
  padding: 20px;
  float: right;

}

#main .wrap {
  max-width: 65em;
}

#mainfoto img {
  border: none;
  border-top: 3px solid #0a6a67;
  padding: 0;
  width: 100%;
  box-shadow: 5px 5px 10px #666;
}

#banner {
  background: rgba(255, 255, 255, 0.3);

}

#banner p {
  font-size: xx-large;
  padding-top: 20px;
  padding-left: 30%;
  padding-bottom: 20px;
  margin-top: 0;
  color: #0a6a67;
}

#banner p a {
  color: #0a6a67;
}

#site-title a {
  color: black;
}


.menu-facebook {

  text-indent: -9999px;

  background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/facebook.png) !important;

  background-repeat: no-repeat !important;

  margin-left: 0 !important;

  width: 40px;

}

.menu-facebook a:hover {
  background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/facebook.png) !important;

  background-repeat: no-repeat !important;

}

.menu-vkontakte {

  text-indent: -9999px;

  background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/vkontakte.png) !important;

  background-repeat: no-repeat !important;

  margin-left: 20px !important;

  width: 40px;

}

.menu-vkontakte a:hover {
  background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/vkontakte.png) !important;

  background-repeat: no-repeat !important;

}

.category a {

  font-size: 120%;
  text-transform: uppercase;
}

#opinions {
  background-color: black;
  color: white;
  padding: 5px;
}

#widepage {
  padding: 10px;

}

#opinions_salepage {
  padding: 10px;

  color: black;
}

.name {
  color: #04724f;
}

#opinionsprivate {
  padding: 5px;
}

ul.products {}

ul.products li.product {}

ul.products li.product .woocommerce-loop-product__link {}

ul.products li.product .woocommerce-loop-product__link img {}

ul.products li.product .woocommerce-loop-product__link .woocommerce-loop-product__title {}

ul.products li.product .woocommerce-loop-product__link .price {}

ul.products li.product .woocommerce-loop-product__link .price .woocommerce-Price-amount {}

ul.products li.product .woocommerce-loop-product__link .price .woocommerce-Price-amount bdi {}

ul.products li.product .woocommerce-loop-product__link .price .woocommerce-Price-currencySymbol {}

ul.products li.product .button {}

ul.products li.product .screen-reader-text {}

/* Стили только для страницы корзины */
.woocommerce-cart .quantity {
  display: flex;
  align-items: center;
  justify-content: center;
}

.woocommerce-cart .quantity .minus,
.woocommerce-cart .quantity .plus {
  display: block;
  padding: 0 10px;
  width: 30px;
  height: 30px;
  background: #ca4842;
  color: #fff;
  border: none;
  cursor: pointer;
  font-weight: bold;
  border-radius: 3px;
}

.woocommerce-cart .quantity .minus:hover,
.woocommerce-cart .quantity .plus:hover {
  background: #b7322c;
}

.woocommerce-cart .quantity .qty {
  width: 45px;
  height: 30px;
  text-align: center;
  border-left: 0;
  border-right: 0;
  padding: 0;
  -moz-appearance: textfield;
  /* Убираем стандартные стрелки Chrome/Firefox */
}

.woocommerce-cart .quantity .qty::-webkit-outer-spin-button,
.woocommerce-cart .quantity .qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.cart-collaterals .cart_totals h2,
.checkout.woocommerce-checkout .col-2,
.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields h3,
.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields:before,
.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields:after,
.author-profile.vcard {
  display: none;
}

.woocommerce .checkout.woocommerce-checkout .col-1 {
  float: none;
  width: 100%;
}

.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields {}

.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper .form-row {
  width: 100%;
  float: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper {}

.checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper input {}

h3#order_review_heading {
  margin: 20px 0;
}

@media (max-width:768px) {
  #site-description {
    margin: 20px;
  }

  #banner p {
    padding: 20px 10px;
    font-size: 20px;
    text-align: center;
  }

  .home article.hentry .entry-header a {
    clear: both;
    display: block;
    margin: 10px 0;
  }

  .home article.hentry .entry-header .byline a {
    clear: unset;
    display: unset;
  }

  .home article.hentry .entry-header a img {
    float: none;
    margin: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
  }

  .home article.hentry .path-read-more {
    display: none;
  }

  .home article h2.entry-title {}

  article .entry-content img {
    display: block;
    float: none;
  }

  .shop_table.woocommerce-cart-form__contents {
    border: none;
  }

  .shop_table.woocommerce-cart-form__contents tbody tr {
    margin: 10px 0;
  }

  .woocommerce-cart-form__cart-item.cart_item .product-quantity {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .woocommerce div.product form.cart .variations td.value .custom-swatches {
    grid-template-columns: repeat(4, 1fr);
  }

  #content .woocommerce ul.products {
    grid-template-columns: repeat(2, 1fr);
  }

  .checkout.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .singular .loop-nav .previous,
  .singular .loop-nav .next {
    font-size: 0;
  }

  .singular .loop-nav .previous span,
  .singular .loop-nav .next span {
    font-size: 1rem;
    padding: 0.5em 1em;
    display: block;
  }

  .woocommerce-order-received .woocommerce ul.order_details {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0;
    margin: 0;
  }

  .woocommerce-order-received .woocommerce ul.order_details::after,
  .woocommerce-order-received .woocommerce ul.order_details::before {
    display: none;
  }

  .woocommerce-order-received .woocommerce ul.order_details li {
    float: none;
    margin: 0;
    border: none;
    padding: 0;
    border-bottom: 1px dashed #cfc8d8;
  }
}